Redmine - Defect #16986

User is not able to see %done field for one issue in redmine.

2014-05-27 09:53 - Manu ps

Status: Closed
Priority: Normal
Assignee:

Category: Issues

Target version:

Start date:

Due date:

% Done: 0%
Estimated time: 0.00 hour

Resolution: Invalid Affected version:
Description

History

#1 - 2014-05-27 09:58 - Manu ps

- File Done red.jpg added

Hi,

| have created some issues in redmine.For one issue the user is not able to see the %done field.Can any one suggest a solution.

#2 - 2014-05-27 11:08 - Toshi MARUYAMA

- Category set to Issues

#3 - 2014-05-27 11:10 - Toshi MARUYAMA
- File setting.png added
- Status changed from New to Closed

- Resolution set to Invalid

setting.png

#4 - 2014-05-27 12:06 - Manu ps
- File Redmine error.jpg added

- Status changed from Closed to Reopened

Hi I have tried this but still it is not showing.But the problem is for only one issue.

#5 - 2014-05-27 12:34 - Toshi MARUYAMA

- Status changed from Reopened to Closed

Because your issue is parent.

#6 - 2014-05-27 12:49 - Manu ps
- File Red mine er.jpg added

Thanks toshi for your reply.But It's a child issue

But is there any way to resolve it.Also I'm not able to update the start date and due dte.Both are disabled for me.

#7 - 2014-05-27 12:49 - Manu ps

- Status changed from Closed to Reopened

#8 - 2014-05-27 13:08 - Toshi MARUYAMA
- File field.png added

- Status changed from Reopened to Closed
field.png

Please use forum for standard usage questions.
Redmine error.jpg 75.5 KB 2014-05-27 Manu ps
Red mine er.jpg 76.2 KB 2014-05-27 Manu ps
field.png 3.42 KB 2014-05-27 Toshi MARUYAMA

2025-05-02

22


http://www.tcpdf.org

